package com.yc.ship.module.resource.api.route;

import com.yc.ship.module.resource.api.route.dto.RouteRespDTO;

import java.util.List;
import java.util.Map;

public interface RouteApi {

    Map<Long, RouteRespDTO> queryRoute(List<Long> ids);

    RouteRespDTO queryRouteById(Long id);
}
